xprt_release_xprt_cong
Prev | SUN RPC subsystem | Next

## Name

xprt_release_xprt_cong — allow other requests to use a transport

## Synopsis

`void xprt_release_xprt_cong (` | struct rpc_xprt * | xprt,
| struct rpc_task * | task`)`;

## Arguments

`xprt`

  transport with other tasks potentially waiting

`task`

  task that is releasing access to the transport

## Description

Note that “task” can be NULL. Another task is awoken to use the transport if the transport's congestion window allows it.

Prev | Up | Next
xprt_release_xprt | Home | xprt_release_rqst_cong